body {
    font-family: Noto-Sans;
    background: #f5f8fa;
   
}

nav {
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    background-color: rgb(63, 64, 121);
    z-index: 999;
    position: relative;
    padding: 1em;
    background-image: url(./images/Gerneral-Surgery.jpg);
    background-size: cover;
    background-position: center;
    height: 5em;
}

.button {
    transition: all 0.3s ease-in-out;
    font-weight: bold;
    color:  white;
    text-decoration: none;
    border-radius: 3px;
    text-shadow: none;
    padding: 8px 10px 6px 10px;
    line-height: 1;
    text-shadow: none;
    min-width: 80px;
    text-align: center;
    cursor: pointer;
}
.button:hover, form button:hover {
  background-color: #e74e84;
}



form input, form textarea {
  width: 100%;
  padding: 12px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

form button {
    background-color: rgb(63, 64, 121);
    transition: all 0.3s ease-in-out;
    font-weight: bold;
    color:  white;
    text-decoration: none;
    border-radius: 3px;
    text-shadow: none;
    padding: 8px 10px 6px 10px;
    line-height: 1;
    text-shadow: none;
    min-width: 80px;
    text-align: center;
    cursor: pointer;
}
form {
    border-radius: 5px;
   /* background-color: rgb(63, 64, 121, 0.3);*/
    padding: 20px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

form label{
    display: block;
    font-weight: bold;
    width: 40%;
}